.version.obredno_sajenje /* version checker */
{
	color: #000015;
	background-color: #7DB865;
}

.html
{
	background-color: #F5F1EE;
}

#page
{
	z-index: 1;
	width: 1080px;
	min-height: 741.9487915831719px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -75px;
	width: 0.01px;
}

#pu48021
{
	width: 0.01px;
	padding-bottom: 722px;
	margin-left: -100px;
}

#u48021
{
	z-index: 214;
	height: 73px;
	-pie-box-shadow: 0px 0px 5px 1px #C9C9C9;
	box-shadow: 0px 0px 5px rgba(127,127,127,0.42),0px 0px 5px rgba(127,127,127,0.42);
	background-color: #F5F1EE;
	position: fixed;
	top: 0px;
}

#u48021-bw
{
	z-index: 214;
}

#pamphletu49248
{
	z-index: 215;
	width: 0.01px;
	height: 61px;
	padding-bottom: 651px;
	position: fixed;
	top: 10px;
	left: 50%;
	margin-left: -514px;
}

#u49256
{
	position: absolute;
	width: 315px;
	background-color: transparent;
	top: 58px;
	left: 19px;
}

#u49256popup
{
	z-index: 216;
}

#u49257
{
	z-index: 217;
	width: 314px;
	height: 650px;
	border-style: none;
	border-color: transparent;
	background-color: #F5F1EE;
	padding-right: 1px;
	padding-bottom: 4px;
	margin-right: -10000px;
	position: relative;
}

#u49260
{
	z-index: 234;
	width: 313px;
	border-style: none;
	border-color: transparent;
	background-color: #B8C525;
	padding-bottom: 10px;
	margin-left: 1px;
	position: relative;
}

#u49267
{
	z-index: 235;
	width: 146px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 80px;
}

#buttonu49269
{
	z-index: 218;
	width: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 2px;
	margin-left: 1px;
	margin-top: 1px;
	position: relative;
}

#buttonu49269:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #B8C525;
	width: 313px;
	min-height: 0px;
	margin: 1px 0px 0px 1px;
}

#buttonu49269:active
{
	background-color: #B8C525;
	width: 313px;
	min-height: 0px;
	margin: 1px 0px 0px 1px;
}

#buttonu49269.ButtonSelected
{
	background-color: transparent;
	width: 313px;
	min-height: 0px;
	margin: 1px 0px 0px 1px;
}

#u49270
{
	z-index: 220;
	position: relative;
	width: 175px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 69px;
}

#u49270_states
{
	height: 75px;
	width: 175px;
	vertical-align: top;
	background: url("../images/u49270_states.png") no-repeat 0px 0px;
}

#buttonu49269:hover #u49270_states
{
	background: url("../images/u49270_states-r.png") no-repeat 0px 0px;
}

#buttonu49258
{
	z-index: 222;
	width: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 5px;
	margin-left: 1px;
	position: relative;
}

#buttonu49258:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #B8C525;
	width: 313px;
	min-height: 0px;
	margin: 0px 0px 0px 1px;
}

#buttonu49258:active
{
	background-color: #B8C525;
	width: 313px;
	min-height: 0px;
	margin: 0px 0px 0px 1px;
}

#u49259
{
	z-index: 224;
	position: relative;
	width: 175px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 69px;
}

#u49259_states
{
	height: 71px;
	width: 175px;
	vertical-align: top;
	background: url("../images/u49259_states.png") no-repeat 0px 0px;
}

#buttonu49258:hover #u49259_states
{
	background: url("../images/u49259_states-r.png") no-repeat 0px 0px;
}

#buttonu49265
{
	z-index: 226;
	width: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 4px;
	margin-left: 1px;
	position: relative;
}

#buttonu49265:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #B8C525;
	width: 313px;
	min-height: 0px;
	margin: 0px 0px 0px 1px;
}

#buttonu49265:active
{
	background-color: #B8C525;
	width: 313px;
	min-height: 0px;
	margin: 0px 0px 0px 1px;
}

#u49266
{
	z-index: 228;
	position: relative;
	width: 175px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 69px;
}

#u49266_states
{
	height: 63px;
	width: 175px;
	vertical-align: top;
	background: url("../images/u49266_states.png") no-repeat 0px 0px;
}

#buttonu49265:hover #u49266_states
{
	background: url("../images/u49266_states-r.png") no-repeat 0px 0px;
}

#buttonu49271
{
	z-index: 230;
	width: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 4px;
	margin-left: 1px;
	position: relative;
}

#buttonu49271:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #B8C525;
	width: 313px;
	min-height: 0px;
	margin: 0px 0px 0px 1px;
}

#buttonu49271:active
{
	background-color: #B8C525;
	width: 313px;
	min-height: 0px;
	margin: 0px 0px 0px 1px;
}

#buttonu49258.ButtonSelected,#buttonu49265.ButtonSelected,#buttonu49271.ButtonSelected
{
	background-color: transparent;
	width: 313px;
	min-height: 0px;
	margin: 0px 0px 0px 1px;
}

#u49272
{
	z-index: 232;
	position: relative;
	width: 175px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 69px;
}

#u49272_states
{
	height: 63px;
	width: 175px;
	vertical-align: top;
	background: url("../images/u49272_states.png") no-repeat 0px 0px;
}

#buttonu49271:hover #u49272_states
{
	background: url("../images/u49272_states-r.png") no-repeat 0px 0px;
}

#buttonu49261
{
	z-index: 237;
	width: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 9px;
	margin-left: 1px;
	margin-top: 2px;
	position: relative;
}

#buttonu49261:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #B8C525;
	width: 313px;
	min-height: 0px;
	margin: 2px 0px 0px 1px;
}

#buttonu49261:active
{
	background-color: #B8C525;
	width: 313px;
	min-height: 0px;
	margin: 2px 0px 0px 1px;
}

#buttonu49261.ButtonSelected
{
	background-color: transparent;
	width: 313px;
	min-height: 0px;
	margin: 2px 0px 0px 1px;
}

#u49262
{
	z-index: 239;
	position: relative;
	width: 175px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 69px;
}

#u49262_states
{
	height: 41px;
	width: 175px;
	vertical-align: top;
	background: url("../images/u49262_states.png") no-repeat 0px 0px;
}

#buttonu49261:hover #u49262_states
{
	background: url("../images/u49262_states-r.png") no-repeat 0px 0px;
}

#buttonu49263
{
	z-index: 241;
	width: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 5px;
	margin-top: 1px;
	position: relative;
}

#buttonu49263:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #B8C525;
	width: 313px;
	min-height: 0px;
	margin: 1px 0px 0px;
}

#buttonu49263:active
{
	background-color: #B8C525;
	width: 313px;
	min-height: 0px;
	margin: 1px 0px 0px;
}

#buttonu49263.ButtonSelected
{
	background-color: transparent;
	width: 313px;
	min-height: 0px;
	margin: 1px 0px 0px;
}

#u49264
{
	z-index: 243;
	position: relative;
	width: 175px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 69px;
}

#u49264_states
{
	height: 65px;
	width: 175px;
	vertical-align: top;
	background: url("../images/u49264_states.png") no-repeat 0px 0px;
}

#buttonu49263:hover #u49264_states
{
	background: url("../images/u49264_states-r.png") no-repeat 0px 0px;
}

#u49249
{
	z-index: 245;
	width: 790px;
	padding-bottom: 61px;
	position: relative;
	margin-right: -10000px;
}

#u49250
{
	width: 790px;
	border-style: none;
	border-color: transparent;
	background-color: #F5F1EE;
	padding-bottom: 4px;
	position: fixed;
	top: 10px;
	left: 50%;
	margin-left: -514px;
}

#u49250:hover
{
	background-color: #F5F1EE;
	width: 790px;
	min-height: 0px;
	margin: 0px 0px 0px -514px;
}

#u49250:active
{
	background-color: #F5F1EE;
	width: 790px;
	min-height: 0px;
	margin: 0px 0px 0px -514px;
}

#u49250.PamphletThumbSelected
{
	background-color: #F5F1EE;
	width: 790px;
	min-height: 0px;
	margin: 0px 0px 0px -514px;
}

#u49251
{
	z-index: 250;
	width: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 20px;
}

#u49250:hover #u49251
{
	width: 32px;
	min-height: 0px;
	margin: 15px -10000px 0px 0px;
}

#u49250:active #u49251
{
	width: 32px;
	min-height: 0px;
	margin: 15px -10000px 0px 0px;
}

#u49250.PamphletThumbSelected #u49251
{
	width: 32px;
	min-height: 0px;
	margin: 15px -10000px 0px 0px;
}

#u49251_img
{
	padding-right: 5px;
	padding-bottom: 4px;
}

#u49253
{
	z-index: 248;
	height: 54px;
	width: 716px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 71px;
	background: url("../images/u49253.png") no-repeat 0px 0px;
}

#u49250.PamphletThumbSelected #u49253
{
	background: url("../images/u49253-a.png") no-repeat 0px 0px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#pppu48138
{
	width: 0.01px;
	margin-left: -25px;
	margin-top: -636px;
}

#ppu48138
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 20px;
}

#u48138
{
	z-index: 193;
	width: 326px;
	border-width: 7px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-bottom: -7px;
	position: relative;
	margin-right: -10000px;
	margin-top: -7px;
	left: -7px;
}

#u48138_clip
{
	overflow: hidden;
	width: 326px;
	height: 544px;
}

#u48138_img
{
	margin-right: -34px;
}

#pu48142-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 41px;
	margin-left: 358px;
}

#u48142-4
{
	z-index: 197;
	display: block;
	vertical-align: top;
	margin-left: 14px;
	position: relative;
}

#u48144-4
{
	z-index: 210;
	display: block;
	vertical-align: top;
	margin-left: 233px;
	top: -5px;
	margin-bottom: -5px;
	position: relative;
}

#pu48136
{
	width: 0.01px;
	margin-top: 46px;
}

#u48136
{
	z-index: 191;
	width: 395px;
	height: 231px;
	border-width: 3px;
	border-style: solid;
	border-color: #4B882F;
	background-color: transparent;
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 12px;
}

#u48137
{
	z-index: 192;
	width: 275px;
	height: 159px;
	background-color: #CAD787;
	opacity: 0.14;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=14.000000000000002)";
	filter: alpha(opacity=14.000000000000002);
	position: relative;
	margin-right: -10000px;
	margin-top: 73px;
	left: 173px;
}

#u48140
{
	z-index: 195;
	width: 370px;
	border-width: 7px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -7px;
	left: -7px;
}

#u48140_img
{
	padding-right: 1px;
}

#u48143-9
{
	z-index: 201;
	display: block;
	vertical-align: top;
	margin-left: 214px;
	margin-top: 76px;
	position: relative;
}

#u48073-10
{
	z-index: 4;
	display: block;
	vertical-align: top;
	margin-left: 118px;
	margin-top: 51px;
	position: relative;
}

#u48033
{
	z-index: 21;
	width: 310px;
	background-color: #4B6F2F;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
	left: 895px;
}

#u48045
{
	z-index: 105;
	width: 277px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 15px;
}

#u48054-69
{
	z-index: 106;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u48055
{
	z-index: 175;
	width: 276px;
	height: 62px;
	position: relative;
	margin-right: -10000px;
	margin-top: 175px;
}

#u48058
{
	z-index: 176;
	width: 276px;
	height: 32px;
	position: relative;
	margin-right: -10000px;
	margin-top: 259px;
}

#u48047
{
	z-index: 177;
	width: 276px;
	height: 32px;
	position: relative;
	margin-right: -10000px;
	margin-top: 293px;
}

#u48051
{
	z-index: 178;
	width: 276px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
	margin-top: 348px;
}

#u48056
{
	z-index: 179;
	width: 276px;
	height: 62px;
	position: relative;
	margin-right: -10000px;
	margin-top: 480px;
}

#u48057
{
	z-index: 180;
	width: 276px;
	height: 62px;
	position: relative;
	margin-right: -10000px;
	margin-top: 403px;
}

#u48061
{
	z-index: 181;
	width: 276px;
	height: 62px;
	position: relative;
	margin-right: -10000px;
	margin-top: 563px;
}

#u48052
{
	z-index: 182;
	width: 276px;
	height: 62px;
	position: relative;
	margin-right: -10000px;
	margin-top: 699px;
	left: 1px;
}

#u48046
{
	z-index: 183;
	width: 276px;
	height: 64px;
	position: relative;
	margin-right: -10000px;
	margin-top: 831px;
}

#u48049
{
	z-index: 184;
	width: 276px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
	margin-top: 776px;
}

#u48060
{
	z-index: 185;
	width: 276px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
	margin-top: 642px;
}

#u48059
{
	z-index: 186;
	width: 276px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
	margin-top: 910px;
}

#u48053
{
	z-index: 187;
	width: 276px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
	margin-top: 967px;
}

#u48048
{
	z-index: 188;
	width: 276px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1016px;
	left: 1px;
}

#u48050
{
	z-index: 189;
	width: 276px;
	height: 32px;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
}

#u48062
{
	z-index: 190;
	width: 276px;
	height: 32px;
	position: relative;
	margin-right: -10000px;
	margin-top: 67px;
}

#pu48029
{
	width: 0.01px;
	margin-left: 49px;
	margin-top: 54px;
}

#u48029
{
	z-index: 2;
	width: 831px;
	height: 159px;
	background-color: #CAD787;
	opacity: 0.14;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=14.000000000000002)";
	filter: alpha(opacity=14.000000000000002);
	position: relative;
	margin-right: -10000px;
	margin-top: 217px;
	left: 90px;
}

#u48115
{
	z-index: 18;
	width: 903px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 48px;
}

#u48076
{
	z-index: 20;
	width: 992px;
	height: 231px;
	border-width: 3px;
	border-style: solid;
	border-color: #4B882F;
	background-color: transparent;
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	position: relative;
	margin-right: -10000px;
	margin-top: 107px;
	left: -1px;
}

#ppu48108
{
	width: 0.01px;
	margin-left: 308px;
	margin-top: 53px;
}

#pu48108
{
	z-index: 3;
	width: 0.01px;
	position: relative;
	margin: 14px -10000px -2px -1px;
}

#u48108
{
	z-index: 0;
	width: 462px;
	border-width: 3px;
	border-style: solid;
	border-color: #D6E0DF;
	background-color: transparent;
	opacity: 0.71;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=71)";
	filter: alpha(opacity=71);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu48072
{
	width: 0.01px;
	position: relative;
	left: 36px;
	padding-top: 151px;
	z-index: 2;
	padding-bottom: 62px;
}

#u48072
{
	z-index: 14;
	width: 379px;
	height: 124px;
	background-color: #E1E7E7;
	position: relative;
	margin-right: -10000px;
}

#u48044
{
	z-index: 15;
	width: 275px;
	height: 146px;
	background-color: #CAD787;
	opacity: 0.14;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=14.000000000000002)";
	filter: alpha(opacity=14.000000000000002);
	position: relative;
	margin-right: -10000px;
	left: 41px;
}

#u48034
{
	z-index: 16;
	width: 419px;
	border-width: 7px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 21px;
}

#u48034_img
{
	padding-right: 2px;
}

#pu48070
{
	width: 0.01px;
	margin-top: 19px;
}

#u48070
{
	z-index: 74;
	width: 288px;
	background-color: transparent;
	opacity: 0.43;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=43)";
	filter: alpha(opacity=43);
	position: relative;
	margin-right: -10000px;
}

#u48036
{
	z-index: 76;
	width: 288px;
	background-color: transparent;
	opacity: 0.43;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=43)";
	filter: alpha(opacity=43);
	position: relative;
	margin-right: -10000px;
	left: 406px;
}

#u48112
{
	z-index: 78;
	width: 288px;
	background-color: transparent;
	opacity: 0.43;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=43)";
	filter: alpha(opacity=43);
	position: relative;
	margin-right: -10000px;
	left: 792px;
}

#pu48117
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 32px;
}

#u48117
{
	z-index: 22;
	width: 180px;
	background-color: transparent;
	opacity: 0.68;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=68)";
	filter: alpha(opacity=68);
	position: relative;
	margin-right: -10000px;
	left: 126px;
}

#u48067
{
	z-index: 24;
	width: 407px;
	background-color: transparent;
	opacity: 0.69;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=69)";
	filter: alpha(opacity=69);
	position: relative;
	margin-right: -10000px;
	margin-top: 122px;
}

#u48030-17
{
	z-index: 41;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 369px;
}

#u48024
{
	z-index: 58;
	width: 247px;
	height: 98px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 369px;
}

#u48032
{
	z-index: 59;
	width: 106px;
	height: 35px;
	position: relative;
	margin-right: -10000px;
	margin-top: 167px;
	left: 438px;
}

#u48066
{
	z-index: 60;
	width: 71px;
	height: 35px;
	position: relative;
	margin-right: -10000px;
	margin-top: 122px;
	left: 454px;
}

#u48065
{
	z-index: 61;
	width: 92px;
	height: 35px;
	position: relative;
	margin-right: -10000px;
	margin-top: 216px;
	left: 446px;
}

#u48039
{
	z-index: 67;
	width: 133px;
	height: 35px;
	position: relative;
	margin-right: -10000px;
	margin-top: 255px;
	left: 423px;
}

#u48022
{
	z-index: 68;
	position: relative;
	width: 50px;
	margin-right: -10000px;
	margin-top: 122px;
	left: 365px;
}

#u48026
{
	z-index: 71;
	width: 5px;
	height: 243px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 632px;
	border-width: 0px 0px 0px 2px;
}

#ppu48027-15
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 6px;
	margin-left: 651px;
}

#pu48027-15
{
	width: 0.01px;
	margin-left: 1px;
}

#u48027-15
{
	z-index: 26;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u48038
{
	z-index: 62;
	width: 245px;
	height: 70px;
	position: relative;
	margin-right: -10000px;
}

#u48025
{
	z-index: 63;
	width: 114px;
	height: 35px;
	position: relative;
	margin-right: -10000px;
	margin-top: 116px;
	left: 69px;
}

#u48110
{
	z-index: 64;
	width: 162px;
	height: 35px;
	position: relative;
	margin-right: -10000px;
	margin-top: 245px;
	left: 44px;
}

#u48020
{
	z-index: 65;
	width: 215px;
	height: 35px;
	position: relative;
	margin-right: -10000px;
	margin-top: 204px;
	left: 15px;
}

#u48028
{
	z-index: 66;
	width: 238px;
	height: 35px;
	position: relative;
	margin-right: -10000px;
	margin-top: 160px;
	left: 3px;
}

#u49476-5
{
	z-index: 252;
	margin-top: 19px;
	position: relative;
}

#u48022_img,#u49476-5_img
{
	display: block;
	vertical-align: top;
}

#ppu48031
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 6px;
	margin-left: 916px;
}

#pu48138,#pu48031
{
	width: 0.01px;
}

#u48031
{
	z-index: 70;
	width: 5px;
	height: 243px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: -1px;
	border-width: 0px 0px 0px 2px;
}

#u48106-13
{
	z-index: 80;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 19px;
}

#u48064
{
	z-index: 101;
	width: 245px;
	height: 69px;
	position: relative;
	margin-right: -10000px;
	left: 19px;
}

#u48077
{
	z-index: 102;
	width: 115px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
	margin-top: 225px;
	left: 83px;
}

#u48069
{
	z-index: 103;
	width: 213px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
	margin-top: 157px;
	left: 34px;
}

#u48109
{
	z-index: 104;
	width: 143px;
	height: 36px;
	position: relative;
	margin-right: -10000px;
	margin-top: 88px;
	left: 73px;
}

.ie #u48055,.ie #u48058,.ie #u48047,.ie #u48051,.ie #u48056,.ie #u48057,.ie #u48061,.ie #u48052,.ie #u48046,.ie #u48049,.ie #u48060,.ie #u48059,.ie #u48053,.ie #u48048,.ie #u48050,.ie #u48062,.ie #u48024,.ie #u48032,.ie #u48066,.ie #u48065,.ie #u48039,.ie #u48038,.ie #u48025,.ie #u48110,.ie #u48020,.ie #u48028,.ie #u48064,.ie #u48077,.ie #u48069,.ie #u48109
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u48078-8
{
	z-index: 93;
	display: block;
	vertical-align: top;
	position: relative;
}

#u48074
{
	z-index: 72;
	width: 200px;
	background-color: transparent;
	opacity: 0.69;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=69)";
	filter: alpha(opacity=69);
	-webkit-transform: matrix(-1,0,0,-1,200,80);
	-ms-transform: matrix(-1,0,0,-1,200,80);
	transform: matrix(-1,0,0,-1,200,80);
	position: relative;
	margin-right: -10000px;
	margin-top: 299px;
	left: 399px;
}

#u48074_img
{
	padding-right: 17px;
}

body
{
	position: relative;
	min-width: 1080px;
	padding-top: 75px;
}

#page .verticalspacer
{
	clear: both;
}

